We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

License Related Issue with Aspose.Slides

Hello Support,


We are having enterprise license of ASPOSE product. We are having issue while converting PPT file to HTML.

It does shows the Evaluation warning in the Background. While setting the License file it shows the error, the Product version should be compatible with Dec 2013 release. or use the binaries before Aug 2013.

Can you please let us know what can be the resolution here. Please find attached Screen Shot for the reference.

Thanks
IRIS

Hi Ved,

This error means that the version of the API you are using is released after your license subscription has expired. Please check and confirm your license subscription expiry by opening the license file in a notepad. You can only use a version which is released before the expiry date of license subscription.

In case you need any further assistance, please feel free to contact support.

Thanks & Regards,

Hello Support,


The Subscription Expiry date is 13/08/2013, Can you please provide us the correct ASPOSE.Slides Dll Version.

Thanks

Hi Ved,

Thank you for the details.

As per the company policy, we only provide the API versions which are not older than one year. As your license subscription has expired in August 2013, we are not in a position to share a version which was released in our before August 2013 (as per your license subscription). We would suggest you to upgrade your license subscription to use the latest version of the API.

In case you need any further assistance, please do let us know.

Thanks & Regards,